 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/Tracknc-Games14.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 6rem;
  font-weight: 700;
  margin: 60px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 30px 117px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1002px;
}

.u-section-2 .u-text-1 {
  margin: 57px auto 0;
}

.u-section-2 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 30px auto 57px 0;
}

.u-section-2 .u-image-1 {
  min-height: 380px;
  background-image: url("images/470033513_122206518098124881_252282472019062402_n.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-image-2 {
  min-height: 380px;
  background-image: url("images/469644348_122206518248124881_5027572571284866934_n.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-image-3 {
  min-height: 380px;
  background-image: url("images/473588504_122211521948124881_6429111096143873198_n.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-image-4 {
  min-height: 380px;
  background-image: url("images/469951125_122206518044124881_5015231077103604561_n.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 313px;
  }

  .u-section-2 .u-image-2 {
    min-height: 313px;
  }

  .u-section-2 .u-image-3 {
    min-height: 313px;
  }

  .u-section-2 .u-image-4 {
    min-height: 313px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-2 .u-image-1 {
    min-height: 240px;
  }

  .u-section-2 .u-image-2 {
    min-height: 240px;
  }

  .u-section-2 .u-image-3 {
    min-height: 240px;
  }

  .u-section-2 .u-image-4 {
    min-height: 240px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1666px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 49px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 360px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 360px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 360px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 360px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1126px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 227px;
  }

  .u-section-2 .u-image-2 {
    min-height: 227px;
  }

  .u-section-2 .u-image-3 {
    min-height: 227px;
  }

  .u-section-2 .u-image-4 {
    min-height: 227px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 655px;
}

.u-section-3 .u-text-1 {
  width: 166px;
  margin: 24px auto 0;
}

.u-section-3 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 45px;
  margin-bottom: 13px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 471px;
  grid-gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 18px;
}

.u-section-3 .u-image-1 {
  width: 240px;
  height: 240px;
  margin: 70px auto 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 70px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1164px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 644px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 670px;
}

.u-section-4 .u-text-1 {
  width: 894px;
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px 138px 0;
}

.u-section-4 .u-accordion-1 {
  width: 894px;
  margin: 30px auto 60px;
}

.u-section-4 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-4 .u-icon-1 {
  height: 17px;
  width: 17px;
  color: rgb(128, 128, 128);
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 154px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-2 {
    margin-left: 38px;
    margin-right: 38px;
  }

  .u-section-4 .u-accordion-pane-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    width: 720px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-accordion-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-accordion-1 {
    width: 340px;
  }
}